FineUI 官方论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

FineUI首页 WebForms - MVC & Core - JavaScript 常见问题 - QQ群 - 十周年征文活动

FineUI(开源版) 下载源代码 - 下载空项目 - 获取ExtJS - 文档 在线示例 - 版本更新 - 捐赠作者 - 教程

FineUIPro/Mvc/Core v6.0.0 发布(新版本,新起点)! 全新ASP.NET Core,比WebForms还简单! 欢迎加入【三石和他的朋友们】(基础版下载)

查看: 2515|回复: 6

添加FineUI.design支持,升级3.2.3.0以上版本

[复制链接]
发表于 2016-10-14 16:12:46 | 显示全部楼层 |阅读模式
刚按照fineui.design操作方法配置完,重启发现不能在VS的设计视图中编辑页面。仔细阅读配置指南发现fineui.design只支持fineui3.2.3.0以上版本,请问我目前的工程采用的是3.2.2.0,是否可以直接更换成某个高版本的dll,而原工程可以尽量少修改,应该怎么操作,谢谢!




发表于 2016-10-14 17:05:23 | 显示全部楼层
FineUI v3.2 已经非常老了。如果是正在运行的项目,不建议升级。



========
如果需要升级,请仔细参考:http://fineui.com/bbs/forum.php?mod=viewthread&tid=655
35.  [开源版]如何从FineUI v3.x 升级到 v4.x 版本(老版本升级)?

v3.x -> v4.x 升级有一定难度,请做好思想准备。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-10-14 23:09:38 | 显示全部楼层
sanshi 发表于 2016-10-14 17:05
FineUI v3.2 已经非常老了。如果是正在运行的项目,不建议升级。

谢谢,为了能够使用fineui.design,可以从3.2.2.0升级到3.3.0.0 吧?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-10-14 23:09:43 | 显示全部楼层
sanshi 发表于 2016-10-14 17:05
FineUI v3.2 已经非常老了。如果是正在运行的项目,不建议升级。

谢谢,为了能够使用fineui.design,可以从3.2.2.0升级到3.3.0.0 吧?
回复 支持 反对

使用道具 举报

发表于 2016-10-16 20:08:42 | 显示全部楼层
阿布在飘 发表于 2016-10-14 23:09
谢谢,为了能够使用fineui.design,可以从3.2.2.0升级到3.3.0.0 吧?

可以,由于FineUI v3.x 已经不再更新,建议升级到最后的版本:FineUI v3.3.3

http://fineui.com/bbs/forum.php?mod=viewthread&tid=2123
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-10-17 10:33:09 | 显示全部楼层
sanshi 发表于 2016-10-16 20:08
可以,由于FineUI v3.x 已经不再更新,建议升级到最后的版本:FineUI v3.3.3

http://fineui.com/bbs/for ...

谢谢三石,fineui.design已经可以用了,有点粗心,版本搞错了
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-10-17 10:33:13 | 显示全部楼层
sanshi 发表于 2016-10-16 20:08
可以,由于FineUI v3.x 已经不再更新,建议升级到最后的版本:FineUI v3.3.3

http://fineui.com/bbs/for ...

谢谢三石,fineui.design已经可以用了,有点粗心,版本搞错了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|FineUI 官方论坛 ( 皖ICP备13005369号-1 )

GMT+8, 2019-9-17 18:42 , Processed in 0.131361 second(s), 26 queries , Gzip On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表